<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>No Budget Gadget</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<header>
		<nav>
			<ul>
				<li class="nav-logo"><h1>No Budget Gadget</h1></li>
				<li class="nav"><a href="#">Home</a></li>
				<li class="nav"><a href="#">Products</a></li>
				<li class="nav"><a href="#">Transactions</a></li>
				<li class="nav"><a href="#">My Cart</a></li>
			</ul>
		</nav>
	</header>
	<section id="jumbotron">
		<h1 class="header">No Budget Gadget</h1>
		<h2>No Budget? We have variety of quality second-hand gadgets that suits your needs!</h2>
		<button>Shop Now!</button>
	</section>
	<section id="featured-products">
		<h1 class="header">Featured Products</h1>
		<div class="card">
			<img src="https://www.apple.com/newsroom/images/product/iphone/standard/Apple_new-iphone-se-ar-screen_04152020_carousel.jpg.large.jpg">
			<p>Phones</p>
		</div>
		<div class="card">
			<img src="https://cdn.shopify.com/s/files/1/0024/9803/5810/products/488281-Product-0-I-637372469271923872_e735b757-7bb6-4692-856b-bdfe50ff261c_1080x.jpg">
			<p>Laptops</p>
		</div>
		<div class="card">
			<img src="https://t3.ftcdn.net/jpg/02/41/19/92/360_F_241199202_tHz63ApcgcNaopJ5BEmoY4IbJrYEucwd.jpg">
			<p>Computers</p>
		</div>
	</section>
	<footer>
		<p>&copy; 2021 by RC Pery.</p>
	</footer>
</body>
</html>